.abc{
	color:blue;
	text-align: end;
	padding:10px;
}

.profBox{
	max-width:680px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:50px;
	box-sizing: border-box;
}

.profBox h1{
	background:#f2f2f2;
	padding:15px;
	margin-bottom:20px;
	margin-top:0px;
	font-size:1.1em;
}

.profBox dl dt{
	padding-bottom:10px;
}

.profBox dl dd{
	margin-bottom:40px;	
	margin-left:0px;
}

.inputText{
	width:100%;
	font-size:1.1em;
	box-sizing: border-box;
}

.select_form {
	width: 100%;
	text-align: center;
}

.select_form select {
	font-size:1.1em;
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	border: none;
	background:#fff;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}

.select_form.select_form_inner {
	position: relative;
	border: 1px solid #c0c0c0;
	border-radius: 2px;
	background: #ffffff;
}
.select_form.select_form_inner:before {
	content: "";
	display:block;
	position: absolute;
	top: 0.8em;
	right: 0.9em;
	width:10px;
	height:10px;
	border-left: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	pointer-events: none;
	transform: rotate(-45deg);
	margin-top:-3px;
}
.select_form.select_form_inner select {
	padding: 8px 38px 8px 8px;
	color: #c0c0c0;
}

.textboxdata{
	border: 1px solid #c0c0c0;
	width:100%;
	height:150px;
	padding:15px;
	font-size:1.1em;
	box-sizing: border-box;
}

.btnStyle1{
	background:#000;
	color:#fff;
	width:100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top: 60px;
	font-size:1em;
	padding:15px;
	border:none;
	border-radius: 20px;
	text-align: center;
	font-weight: bold;
}
.erroebox{
	color:#d91313;
	padding-top:10px;
}
.delatearea{
	position: absolute;
	left: -9999px;
}
.mgb10px{
	margin-bottom:10px;
}

.r10{
	right: 10px;
}

.pc-form .biz-contact-forms .border_gray{
	border: 2px solid #b2b2b2;
}

.pc-form .biz-contact-forms .contact-btn{
	width: 260px!important;
	margin: 20px auto 20px;
	border-radius: 5px;
}

.profBox .inputText,
.centerarea div,
.datepicker,
.datepicker2,
.datepicker3,
.time1area div,
.time2area div,
.time3area div{
	border: 1px solid #cccccc;
    border-radius: 10px;
}

.profBox dl dt{
	font-weight: normal;
}

.profBox dl dt span{
	padding-top: 2px;
	padding-bottom: 2px;
}

.centerarea input,
.time1area input,
.time2area input,
.time3area input{
	margin-right: 20px;
	width: 30px;
	height: 30px;
}

.day1area button,	
.day2area button,
.day3area button{
	border-radius: 10px;
}

.sel-free{
	background-color: #666666;
}

.inputText{
	padding: 10px;
}

.makesurebox .img_box{
	top: 40%;
}

.inputbox div{
	position: relative;
}

.inputbox input {
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
    opacity: 0;
    left: 0;
    top: 4px;
}

.inputbox input+label {
    display: none;
    cursor: pointer;
    display: inline-block;
    padding-left: 35px;
    left: -35px;
    top: 4px;
}

.inputbox input+label::before {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    left: 15px;
    top: 50%;
    border: 1px solid;
    border-color: #585753;
    background-color: #FFF;
}

.inputbox input:checked+label::after {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 18px;
    height: 9px;
    margin-top: -9px;
    top: 50%;
    left: 18px;
    transform: rotate(-45deg);
    border-bottom: 3px solid;
    border-left: 3px solid;
    border-color: #585753;
}

.pc-reserved .pc-form .btnStyle1{
	width: 300px;
	margin-top: 50px;
}

.af-bf-box{
	margin: 0 auto;
	width: 100%;
	max-width: 1000px;
}

.af-bf-pc{
	background-image: url(/assets/img/course/pc/af-bf-pc.png);
	background-position: center;
	height: 450px;
	width: 100%;
	max-width: 1000px;
}

.af-bf-audio{
	width: 80%;
	margin: 0 auto;
	position: relative;
  	top: 50%;
}

@media screen and (max-width: 767px) {
	.profBox .inputText,
	.centerarea div,
	.datepicker,
	.datepicker2,
	.datepicker3,
	.time1area div,
	.time2area div,
	.time3area div{
		width: 49%;
		padding: 4px;
		border-radius: 5px;
	}

	.centerarea input,
	.time1area input,
	.time2area input,
	.time3area input{
		margin-right: 5px;
		width: 20px;
		height: 30px;
	}

	.btnStyle1{
		width: 100%;
		border-radius: 10px;
		margin-top: 50px;
	}

	.pc-form .biz-contact-forms .contact-btn{
		width: 100%!important;
	}

	.inputbox input{
		width: 100%;
		height: 100%;
		margin: 0;
		top: 0;
	}
	.profBox dl dd{
		margin-bottom:30px;	
	}
	
	.inputbox input+label::before {
		left: 5px;
	}

	.inputbox input+label{
		padding-left: 27px;
	}

	.inputbox input:checked+label::after{
		left: 7px;
	}
	
	.af-bf-pc{
	height: 503px;
	}
		
	.af-bf-bf{
		background-color: RGB(153,153,153);
		padding: 50px 0px;
	}
		
	.af-bf-af{
		background-color: RGB(251,176,59);
		padding: 50px 0px;
	}
	
	.triangle-bottom {
	  background-image: url(/assets/img/course/pc/af-bf-sp.png);
		background-position: center;
		height: 70px;
		width: 100%;
	}

}